Subject: Henry Walker Commission
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 2 May 2011 09:23:03 -0400

Mike,

Not sure if you have already submitted payroll, but Henry's commissions were
off this week.  We had an issue where he was unable to process a card
through our system, but Amber was able to process through the other server.
Long story short, he does not appear to have recieved commission for it.

We're only talking $2.86, but could you add if you have yet to submitt
payroll?  Order #1260043.

Thank you!